[问题]安装sun-java6-plugin失败的问题

为当前最终发行版之前的所有版本提供支持
回复
arthurhoo
帖子: 21
注册时间: 2007-10-11 21:09
系统: ubuntu14.04 LTS
送出感谢: 0
接收感谢: 0
联系:

[问题]安装sun-java6-plugin失败的问题

#1

帖子 arthurhoo » 2007-11-06 15:08

我使用sudo apt-get install sun-java6-plugin系统提示

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
现在没有可用的软件包 sun-java6-plugin,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 sun-java6-plugin 还没有可供安装的候选者
我已经装了jdk,不知怎么解决,请大家帮忙
还有我不清楚java-6-sun与java-1.5.0有什么区别,在windows下我一直用的java1.4.2,才开始使用linux
头像
yiding_he
帖子: 2677
注册时间: 2006-10-25 18:10
来自: 长沙
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yiding_he » 2007-11-06 17:08

装 java6 也不用装这个包啊。
arthurhoo
帖子: 21
注册时间: 2007-10-11 21:09
系统: ubuntu14.04 LTS
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 arthurhoo » 2007-11-07 12:58

我的浏览器不支持flash
回复

回到 “老旧版本支持”